a:link {
	text-decoration: none;
	color: #336699;
}
a:visited {
	text-decoration: none;
	color: #336699;
}
a:hover {
	text-decoration: underline;
	color: #336699;
}
a:active {
	text-decoration: none;
	color: #336699;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	color: #336699;
	text-align: center;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #336699;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	color: #336699;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	list-style-type: square;
	line-height: 150%;
}
ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	list-style-type: decimal;
	line-height: 150%;
	padding-left: 16px;
	padding-right: 16px;
}
.intro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: italic;
}
.code {
	font-family: "Courier New", Courier, mono;
	font-size: 75%;
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 16px;
	padding-bottom: 4px;
	padding-left: 16px;
	margin-right: 16px;
	margin-left: 16px;
	border: 1px dashed #336699;
}
.desc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	padding-left: 16px;
	padding-right: 16px;
}
.mini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #FFFFFF;
}
.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #FFFFFF;
	text-align: center;
}
.navtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
	background-color: #CCCCCC;
	width: 240px;
	border-width:2px;
	border-style:outset;
	border-color:#336699;
	layer-background-color:#CCCCCC;
}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
}
.formerror {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
	background-color: #FFCCCC;
}
.table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
}
.tableheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #336699;
}
.tablerowodd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
	background-color: #E0E0E0;
}
.tableroweven {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
	background-color: #D0D0D0;
}
#AutoScrollContent {
	position: absolute;
	top: 60px;
	left: 0px;
	width: 150px;
	visibility: visible;
}
.PENDING {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #CC0033;
	font-weight: bold;
}
.DUPLICATE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FF9900;
	font-weight: bold;
}
.INVALID, .DECLINED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFCC00;
	font-weight: bold;
}
.OPEN, .APPROVED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #33CC66;
	font-weight: bold;
}
.INPROGRESS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #3399CC;
	font-weight: bold;
}
.RESOLVED, .IMPLEMENTED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #990099;
	font-weight: bold;
}
.RELEASED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #CC6699;
	font-weight: bold;
}
